{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.cc_fairytales.unicorn.particle": {
			"states": {
				"default": {
					"transitions": [
						{ "caminando": "query.modified_move_speed > 0.5" }
					]
				},
				"caminando": {
					"particle_effects": [
						{
							"effect": "trail",
							"locator": "t1"
						},
						{
							"effect": "trail",
							"locator": "t2"
						},
						{
							"effect": "trail",
							"locator": "t3"
						}
					],
					"transitions": [
						{ "default": "query.modified_move_speed < 0.5" }
					]
				}
			}
		}
	}
}
